/* default styles for extension "tx_indexedsearch" */
		 		 .tx-indexedsearch .tx-indexedsearch-browsebox LI { display:inline; margin-right:5px; }
		 		 .tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button { width:100px; }
		 		 .tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword { width:150px; }
		 		 .tx-indexedsearch .tx-indexedsearch-whatis { margin-top:10px; margin-bottom:5px; }
		 		 .tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw { font-weight:bold; font-style:italic; }
		 		 .tx-indexedsearch .tx-indexedsearch-noresults { text-align:center; font-weight:bold; }
		 		 .tx-indexedsearch .tx-indexedsearch-res TD.tx-indexedsearch-descr { font-style:italic; }
		 		 .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup { color:red; }
		 		 .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info { background:#eeeeee; }
		 		 .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead { margin-top:20px; margin-bottom:5px; }
		 		 .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 { margin-top:0px; margin-bottom:0px; }
		 		 .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD { background:#cccccc; vertical-align:middle; }
		 		 .tx-indexedsearch .tx-indexedsearch-res .noResume { color:#666666; }
		 		 .tx-indexedsearch .tx-indexedsearch-category { background:#cccccc; font-size:16px; font-weight:bold; }

		 		 /* Additional styles, needed for the tableless template_css.tmpl (styles don't conflict with the original template) */
		 		 .tx-indexedsearch .res-tmpl-css { clear:both; margin-bottom:1em; }
		 		 .tx-indexedsearch .searchbox-tmpl-css LABEL { margin-right:1em; width:10em; float:left; }
		 		 .tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css { letter-spacing:0; font-weight:normal; margin-top:-1.2em; float:right; }
		 		 .tx-indexedsearch .info-tmpl-css dt, .tx-indexedsearch dl.info-tmpl-css dd { float:left; }
		 		 .tx-indexedsearch .info-tmpl-css dd.item-mtime { float:none; }
		 		 .tx-indexedsearch .info-tmpl-css dd.item-path { float:none; }
/* default styles for extension "tx_cal_controller" */
		 		 /* Styled by TYPO3 Content Rendering Group - ben@netcreators.com 2007 */
		 		 /* START new classes and  id's */
		 		 #month-header {
		 		 		 width: 100%;
		 		 		 margin-bottom: 7px;
		 		 		 }

		 		 #month-header-prevnext {
		 		 		 float: left;
		 		 		 }

		 		 #month-header-icons {
		 		 		 float: right;
		 		 		 text-align: right;
		 		 		 }
		 		 		 
		 		 #month-header-icons IMG, #month-header-prevnext IMG , #month-footer IMG{
		 		 		 border: 0px solid;
		 		 		 }

		 		 #month-footer {
		 		 		 width: 735px;
		 		 		 margin-bottom: 7px;
		 		 		 }
		 		 		 
		 		 #month-footer-header {
		 		 		 text-align: center;
		 		 		 }

		 		 table.month-small {
		 		 		 border: 1px solid #A1A5A9;
		 		 		 border-collapse: collapse;
		 		 		 }
		 		 .month-weeknums {
		 		 		 border-right:1px solid #AAAAAA;
		 		 		 background-color:#EFEFEF;
		 		 }
		 		 
		 		 .month-weekdays {
		 		 		 border-bottom:1px solid #AAAAAA;
		 		 		 background-color:#EFEFEF;
		 		 }
		 		 .month-small a:link,.monthoff a:visited {
		 		 		 color: #000000;
		 		 }
		 		 
		 		 .month-small th,
		 		 .month-small td {
		 		 		 padding: 2px;
		 		 		 width: 22px;
		 		 		 font-size: 10px;
		 		 		 text-align: right;
		 		 }
		 		 
		 		 .month-small th{
		 		 		 text-align: center;
		 		 }
		 		 		 
		 		 .month-large {
		 		 		 border: 1px solid #A1A5A9;		 
		 		 		 border-collapse: collapse;
		 		 		 }

		 		 .month-large th,
		 		 .month-large td {
		 		 		 border: 1px solid #A1A5A9;
		 		 		 }

		 		 .month-large .weekday {
		 		 		 background-color: #EEE;
		 		 		 height: 12px;
		 		 		 }

		 		 .month-large .weeknum {
		 		 		 background-color: #A1A5A9;
		 		 		 width: 22px;
		 		 }

		 		 .month-large .day {
		 		 		 height: 100px;
		 		 		 width: 100px;
		 		 		 vertical-align: top;
		 		 		 text-align: left;
		 		 }
		 		 
		 		 .month-large .daylink {
		 		 		 font-weight: bold;
		 		 }

		 		 .month-large .day div {
		 		 		 text-align: right;
		 		 		 padding-right: 3px;
		 		 }

		 		 /*For the time being calendar-nav remains a table - no proper alternatives came to my mind yet - suggestions?*/
		 		 #calendar-nav {

		 		 		 }

		 		 #calendar-nav td {
		 		 		 vertical-align: top;
		 		 		 }

		 		 #calendar-nav td#previous {
		 		 		 width: 175px;
		 		 		 }

		 		 #calendar-nav td#list {
		 		 		 width: 188px;
		 		 		 }

		 		 #calendar-nav td#legend {
		 		 		 width: 188px;
		 		 		 }

		 		 #calendar-nav td#next {
		 		 		 width: 175px;
		 		 		 }

		 		 #link-ics,
		 		 #link-admin {
		 		 		 width: 100%;
		 		 		 text-align: center;
		 		 		 }

		 		 /* END new classes and  id's */
		 		 
		 		 .calborder {
		 		 		 background-color: #fff;
		 		 		 border: 1px solid #A1A5A9;
		 		 		 }
		 		 
		 		 .tbll {
		 		 		 background: url(/c1257654003b94e4/files/shadow_1.gif/$file/shadow_l.gif) no-repeat;
		 		 		 width: 8px
		 		 		 }
		 		 
		 		 .tblbot {
		 		 		 background: url(/c1257654003b94e4/files/shadow_m.gif/$file/shadow_m.gif) repeat-x;
		 		 		 width: 100%
		 		 		 }
		 		 
		 		 .tblr {
		 		 		 background: url(/c1257654003b94e4/files/shadow_r.gif/$file/shadow_r.gif) no-repeat;
		 		 		 width: 8px
		 		 		 }
		 		 
		 		 .rowOn {
		 		 		 background-color: #cfc;
		 		 		 border-top: 1px solid #fff;
		 		 		 border-left: 1px solid #fff;
		 		 		 }
		 		 
		 		 .rowOn2 {
		 		 		 background-color: #cfc;
		 		 		 border-top: 1px solid #fff;
		 		 		 }
		 		 
		 		 .rowOff {
		 		 		 background-color: #E1E8F1;
		 		 		 border-top: 1px solid #fff;
		 		 		 border-left: 1px solid #fff;
		 		 		 }
		 		 
		 		 .rowOff2 {
		 		 		 background-color: #E1E8F1;
		 		 		 border-top: 1px solid #fff;
		 		 		 }
		 		 
		 		 .rowToday {
		 		 		 background-color: #cff;
		 		 		 border-top: 1px solid #fff;
		 		 		 border-left: 1px solid #fff;
		 		 		 }
		 		 
		 		 .tx-cal-controller .padd {
		 		 		 /*XXXpadding: 2px;*/
		 		 		 }
		 		 
		 		 .eventbg_1 {
		 		 		 background-color: #557CA3;
		 		 		 padding: 2px;
		 		 		 }
		 		 
		 		 .eventbg_2 {
		 		 		 background-color: #53A062;
		 		 		 padding: 2px;
		 		 		 }
		 		 
		 		 .eventbg_3 {
		 		 		 background-color: #E84F25;
		 		 		 padding: 2px;
		 		 		 }
		 		 
		 		 .eventbg_4 {
		 		 		 background-color: #B257A2;
		 		 		 padding: 2px;
		 		 		 }
		 		 
		 		 .eventbg_5 {
		 		 		 background-color: #D42020;
		 		 		 padding: 2px;
		 		 		 }
		 		 
		 		 .eventbg_6 {
		 		 		 background-color: #B88F0B;
		 		 		 padding: 2px;
		 		 		 }
		 		 
		 		 .eventbg_7 {
		 		 		 background-color: #73738C;
		 		 		 padding: 2px;
		 		 		 }
		 		 
		 		 #allday a {
		 		 		 font-size: 9px;
		 		 		 color: #fff;
		 		 		 font-weight: 900;
		 		 		 text-decoration: none;
		 		 		 }
		 		 
		 		 #allday a:hover {
		 		 		 text-decoration: underline;
		 		 		 }
		 		 
		 		 .eventbg2_1 {
		 		 		 background-color: #6699CC;
		 		 		 border: 1px solid #557CA3;
		 		 		 }
		 		 
		 		 .eventbg2_2 {
		 		 		 background-color: #4FC464;
		 		 		 border: 1px solid #53A062;
		 		 		 }
		 		 
		 		 .eventbg2_3 {
		 		 		 background-color: #FF6D3B;
		 		 		 border: 1px solid #E84F25;
		 		 		 }
		 		 
		 		 .eventbg2_4 {
		 		 		 background-color: #EA62D4;
		 		 		 border: 1px solid #B257A2;
		 		 		 }
		 		 
		 		 .eventbg2_5 {
		 		 		 background-color: #FF5E56;
		 		 		 border: 1px solid #D42020;
		 		 		 }
		 		 
		 		 .eventbg2_6 {
		 		 		 background-color: #CCB21F;
		 		 		 border: 1px solid #B88F0B;
		 		 		 }
		 		 
		 		 .eventbg2_7 {
		 		 		 background-color: #9292A1;
		 		 		 border: 1px solid #73738C;
		 		 		 }
		 		 
		 		 .dayborder {
		 		 		 background-color: #fff;
		 		 		 border-top: 1px solid #A1A5A9;
		 		 		 }
		 		 
		 		 .dayborder2 {
		 		 		 background-color: #fff;
		 		 		 border-top: 1px dashed #ccc;
		 		 		 }
		 		 
		 		 .tx-cal-controller .title {
		 		 		 background-image: url(/c1257654003b94e4/files/time_bg.gif/$file/time_bg.gif);
		 		 		 padding: 5px;
		 		 		 }
		 		 
		 		 .tx-cal-controller .title h1 {
		 		 		 font-family: Helvetica,sans-serif;
		 		 		 font-size: 18px;
		 		 		 color: #000;
		 		 		 margin: 0;
		 		 		 }
		 		 
		 		 .monthBack {
		 		 		 background-color: #A1A5A9;
		 		 		 }
		 		 
		 		 .monthSmallBasic {
		 		 		 text-align: left;
		 		 		 vertical-align: top;
		 		 		 }
		 		 
		 		 .monthMediumBasic {
		 		 		 height: 20px;
		 		 		 width: 20px;
		 		 		 text-align: left;
		 		 		 vertical-align: top;
		 		 		 }
		 		 
		 		 .monthOff, .monthOff a:link,.monthOff a:visited {
		 		 		 color: #BBBBBB ! important;
		 		 }
		 		 
		 		 .monthWeekend {
		 		 		 background-color: #FFFFEF;
		 		 }
		 		 
		 		 .monthCurrentWeek {
		 		 		 background-color: #F2F9FF;
		 		 }
		 		 
		 		 .month-small th, .month-medium th, .month-large th {
		 		 		 font-weight: normal;
		 		 }
		 		 
		 		 .month-small th a:link, .month-small th a:visited, .month-medium th a:link, .month-medium th a:visited, .month-large th a:link, .month-large th a:visited{
		 		 		 font-weight: bold;
		 		 		 color: #000000;
		 		 }
		 		 
		 		 .monthToday {
		 		 		 background:#99AABB none repeat scroll 0% !important;
		 		 		 border-color:#556677 rgb(170, 187, 204) rgb(170, 187, 204) rgb(85, 102, 119) !important;
		 		 		 border-style:solid !important;
		 		 		 border-width:1px !important;
		 		 }
		 		 
		 		 .monthToday a:link, .monthToday a:visited {
		 		 		 color:#FFFFFF;
		 		 }
		 		 		 
		 		 .monthCorner {
		 		 		 border-bottom: 1px solid #AAAAAA;
		 		 }
		 		 		 
		 		 .monthSelected, .monthSelectedWeek {
		 		 		 background-color: #F2F9FF;
		 		 }
		 		 
		 		 .monthEventTop {
		 		 		 background-image: url(/c1257654003b94e4/files/side_bg.gif/$file/side_bg.gif);
		 		 		 border-top: 1px solid #A1A5A9;
		 		 		 }
		 		 
		 		 .monthEventLine {
		 		 		 border-right: 1px dotted #A1A5A9;
		 		 		 }
		 		 
		 		 .medtitle {
		 		 		 background-image: url(/c1257654003b94e4/files/side_bg.gif/$file/side_bg.gif);
		 		 		 height: 20px;
		 		 		 margin-top: 3px;
		 		 		 font-weight: 900;
		 		 		 }
		 		 
		 		 .yearreg {
		 		 		 background-color: #fff;
		 		 		 height: 30px;
		 		 		 width: 30px;
		 		 		 text-align: right;
		 		 		 vertical-align: top;
		 		 		 font-size: 9px;
		 		 		 }
		 		 
		 		 .yearoff {
		 		 		 background-color: #F2F2F2;
		 		 		 height: 30px;
		 		 		 width: 30px;
		 		 		 text-align: right;
		 		 		 vertical-align: top;
		 		 		 font-size: 9px;
		 		 		 }
		 		 
		 		 .yearon {
		 		 		 background-color: #F2F9FF;
		 		 		 height: 30px;
		 		 		 width: 30px;
		 		 		 text-align: right;
		 		 		 vertical-align: top;
		 		 		 font-size: 9px;
		 		 		 }
		 		 
		 		 .yearmonth {
		 		 		 background-color: #ccc;
		 		 		 }
		 		 
		 		 .yearweek {
		 		 		 background-color: #eee;
		 		 		 width: 30px;
		 		 		 font-size: 9px;
		 		 		 font-weight: 900;
		 		 		 text-align: center;
		 		 		 height: 15px;
		 		 		 }
		 		 
		 		 .eventborder {
		 		 		 background-image: url(/c1257654003b94e4/files/day_title.gif/$file/day_title.gif);
		 		 		 border: 1px #006699 solid;
		 		 		 }
		 		 
		 		 .dateback {
		 		 		 background-color: #eee;
		 		 		 }
		 		 
		 		 .weekborder {
		 		 		 border-top: 1px dashed #A1A5A9;
		 		 		 border-right: 1px solid #A1A5A9;
		 		 		 }
		 		 
		 		 .weekborder2 {
		 		 		 border-right: 1px solid #A1A5A9;
		 		 		 }
		 		 
		 		 .timeborder {
		 		 		 border-right: 2px solid #A1A5A9;
		 		 		 border-top: 1px dashed #A1A5A9;
		 		 		 background-image: url(/c1257654003b94e4/files/time_bg.gif/$file/time_bg.gif);
		 		 		 }
		 		 
		 		 .timeborder2 {
		 		 		 border-right: 2px solid #A1A5A9;
		 		 		 border-top: 1px solid #A1A5A9;
		 		 		 background-image: url(/c1257654003b94e4/files/time_bg.gif/$file/time_bg.gif);
		 		 		 }
		 		 
		 		 .tx-cal-controller .navback {
		 		 		 background-image: url(/c1257654003b94e4/files/time_bg.gif/$file/time_bg.gif);
		 		 		 }
		 		 		 
		 		 .tx-cal-controller .navback img{
		 		 		 border:none;
		 		 		 }
		 		 
		 		 .tx-cal-controller .sideback {
		 		 		 background-image: url(/c1257654003b94e4/files/side_bg.gif/$file/side_bg.gif);
		 		 		 }
		 		 
		 		 a.psf {
		 		 		 text-decoration: none;
		 		 		 }
		 		 
		 		 a.psf:link {
		 		 		 color: #0066FF;
		 		 		 }
		 		 
		 		 a.psf:visited {
		 		 		 color: #0066FF;
		 		 		 }
		 		 
		 		 a.psf:active {
		 		 		 color: #3366CC;
		 		 		 }
		 		 
		 		 a.psf:hover {
		 		 		 color: #000099;
		 		 		 text-decoration: underline;
		 		 		 }
		 		 
		 		 a.ps2 {
		 		 		 text-decoration: underline;
		 		 		 }
		 		 
		 		 a.ps2:link {
		 		 		 color: #0066FF;
		 		 		 }
		 		 
		 		 a.ps2:visited {
		 		 		 color: #0066FF;
		 		 		 }
		 		 
		 		 a.ps2:active {
		 		 		 color: #3366CC;
		 		 		 }
		 		 
		 		 a.ps2:hover {
		 		 		 color: #000099;
		 		 		 }
		 		 
		 		 a.ps3 {
		 		 		 text-decoration: none;
		 		 		 }
		 		 
		 		 a.ps3:link {
		 		 		 color: #000;
		 		 		 }
		 		 
		 		 a.ps3:visited {
		 		 		 color: #000;
		 		 		 }
		 		 
		 		 a.ps3:active {
		 		 		 color: #000;
		 		 		 }
		 		 
		 		 a.ps3:hover {
		 		 		 color: #000;
		 		 		 text-decoration: underline;
		 		 		 }
		 		 
		 		 a.ps {
		 		 		 text-decoration: none;
		 		 		 }
		 		 
		 		 a.ps:link {
		 		 		 color: #fff;
		 		 		 }
		 		 
		 		 a.ps:visited {
		 		 		 color: #fff;
		 		 		 }
		 		 
		 		 a.ps:active {
		 		 		 color: #fff;
		 		 		 }
		 		 
		 		 a.ps:hover {
		 		 		 color: #fff;
		 		 		 text-decoration: underline;
		 		 		 }
		 		 .legend_calendar {
		 		 		 font-size: 9px;
		 		 		 color: #000000;
		 		 		 margin-top: 1em;
		 		 		 margin-left: 1em;
		 		 }
		 		 
		 		 .V9 {
		 		 		 text-align:left ! important;
		 		 		 font-size: 9px;
		 		 		 color: #000000;
		 		 		 }
		 		 
		 		 .V9 ul {
		 		 		 margin-bottom: 0px;
		 		 		 padding-bottom: 0px;
		 		 		 margin-left: 20px;
		 		 		 padding-left: 0px;
		 		 		 }
		 		 .V9 li {
		 		 		 margin-bottom: 0px;
		 		 		 padding-bottom: 0px;
		 		 		 }
		 		 
		 		 .V10W {
		 		 		 font-size: 10px;
		 		 		 color: #FFFFFF;
		 		 		 text-decoration: none;
		 		 		 }
		 		 
		 		 .V9W {
		 		 		 font-size: 9px;
		 		 		 color: #FFFFFF;
		 		 		 text-decoration: none;
		 		 		 }
		 		 
		 		 .V10WB {
		 		 		 font-size: 10px;
		 		 		 color: #FFFFFF;
		 		 		 font-weight: 900;
		 		 		 }
		 		 
		 		 .V9G {
		 		 		 font-size: 9px;
		 		 		 color: #666666;
		 		 		 }
		 		 
		 		 .V10 {
		 		 		 font-size: 10px;
		 		 		 color: #000000;
		 		 		 }
		 		 
		 		 .V9BOLD {
		 		 		 font-size: 9px;
		 		 		 font-weight: 900;
		 		 		 }
		 		 
		 		 .G10 {
		 		 		 font-size: 11px;
		 		 		 color: #0066FF;
		 		 		 }
		 		 
		 		 .G10B {
		 		 		 font-size: 11px;
		 		 		 color: #000000;
		 		 		 }
		 		 
		 		 .G10BOLD {
		 		 		 font-size: 11px;
		 		 		 font-weight: 900;
		 		 		 }
		 		 
		 		 .G10G {
		 		 		 font-size: 11px;
		 		 		 color: #A1A5A9;
		 		 		 }
		 		 
		 		 .V12 {
		 		 		 font-size: 12px;
		 		 		 color: #000000;
		 		 		 }
		 		 
		 		 .tx-cal-controller .eventfont {
		 		 		 font-size: 11px;
		 		 		 color: #FFFFFF;
		 		 		 }
		 		 
		 		 .tx-cal-controller .query_style {
		 		 		 font-size: 11px;
		 		 		 width: 156px;
		 		 		 margin-bottom: 0;
		 		 		 }
		 		 
		 		 .tx-cal-controller .search_style {
		 		 		 font-size: 12px;
		 		 		 width: 134px;
		 		 		 margin-bottom: 0;
		 		 		 }
		 		 
		 		 .tx-cal-controller .login_style {
		 		 		 font-size: 11px;
		 		 		 width: 80px;
		 		 		 margin-bottom: 0;
		 		 		 		 }
		 		 		 
		 		 .tx-cal-controller .bold a:link {
		 		 		 font-weight: bold;
		 		 		 }
		 		 
		 		 .tx-cal-controller .bold a:active {
		 		 		 font-weight: bold;
		 		 		 }
		 		 
		 		 .tx-cal-controller .bold a:visited {
		 		 		 font-weight: bold;
		 		 		 }

		 		 /* Pagebrowser */
		 		 .tx-cal-controller .pagebrowser span {
		 		 		 padding: 0 2px;
		 		 		 }

		 		 /*------------ Category style package: default (blue) - start ------------*/
		 		 
		 		 .default_categoryheader,
		 		 .default_catheader {
		 		 		 background-color: #557CA3;
		 		 		 }
		 		 
		 		 .V9G .default_categoryheader,
		 		 .V9G .deafult_catheader {
		 		 		 background-color: transparent !important;
		 		 		 color: #557CA3 !important;
		 		 }
		 		 
		 		 .default_categoryheader_bullet,
		 		 .default_catheader_bullet {
		 		 		 color: #557CA3;
		 		 		 font-size: 13px;
		 		 		 }
		 		 
		 		 .default_categoryheader_text,
		 		 .default_catheader_text {
		 		 		 color: #000000;
		 		 		 font-size: 11px;
		 		 		 margin-left: 3px;
		 		 		 }
		 		 
		 		 .default_categoryheader_legend_bullet,
		 		 .default_catheader_legend_bullet {
		 		 		 margin-left: 3px;
		 		 		 }
		 		 
		 		 .default_categoryheader_legend_text,
		 		 .default_catheader_legend_text {
		 		 		 }
		 		 
		 		 .default_categoryheader_allday,
		 		 .default_catheader_allday {
		 		 		 text-align: center;
		 		 		 background-color: #6699CC;
		 		 		 }
		 		 
		 		 .default_categorybody,
		 		 .default_catbody {
		 		 		 background-color: #6699CC;
		 		 		 border: 1px solid #557CA3;
		 		 		 color: #fff;
		 		 		 }
		 		 
		 		 .default_categorybody a:link,
		 		 .default_catbody a:link {
		 		 		 color: #fff;
		 		 		 }
		 		 
		 		 /*------------ Category style package: default (blue) - end ------------*/		 
		 		 /*------------ Category style package: green - start ------------*/
		 		 
		 		 .green_catheader, .green_catheader_allday {
		 		 		 background-color: #53A062;
		 		 		 }
		 		 
		 		 .V9G .green_catheader {
		 		 		 background-color: transparent !important;
		 		 		 color: #53A062 !important;
		 		 }
		 		 
		 		 .green_catheader_bullet {
		 		 		 color: #4FC464;
		 		 		 font-size: 13px;
		 		 		 }
		 		 
		 		 .green_catheader_text {
		 		 		 color: #000000;
		 		 		 font-size: 11px;
		 		 		 margin-left: 3px;
		 		 		 }
		 		 
		 		 .green_catheader_legend_bullet {
		 		 		 margin-left: 3px;
		 		 		 }
		 		 
		 		 .green_catheader_bullet_text {
		 		 		 }
		 		 
		 		 .green_catheader_allday {
		 		 		 text-align: center;
		 		 		 background-color: #4FC464;
		 		 		 }
		 		 
		 		 .green_catbody {
		 		 		 background-color: #4FC464;
		 		 		 border: 1px solid #53A062;
		 		 		 color: #fff;
		 		 		 }
		 		 
		 		 .green_catbody a:link {
		 		 		 color: #fff;
		 		 		 }
		 		 
		 		 /*------------ Category style package: green - end ------------*/
		 		 /*------------ Category style package: orange - start ------------*/

		 		 .orange_catheader, .orange_catheader_allday {
		 		 		 background-color: #E84F25;
		 		 		 }
		 		 .V9G .orange_catheader {
		 		 		 background-color: transparent !important;
		 		 		 color: #E84F25 !important;
		 		 }
		 		 
		 		 .orange_catheader_bullet {
		 		 		 color: #FF6D3B;
		 		 		 font-size: 13px;
		 		 		 }
		 		 
		 		 .orange_catheader_text {
		 		 		 color: #000000;
		 		 		 font-size: 11px;
		 		 		 margin-left: 3px;
		 		 		 }
		 		 
		 		 .orange_catheader_legend_bullet {
		 		 		 margin-left: 3px;
		 		 		 }
		 		 
		 		 .orange_catheader_bullet_text {
		 		 		 }
		 		 
		 		 .orange_catheader_allday {
		 		 		 text-align: center;
		 		 		 background-color: #FF6D3B;
		 		 		 }
		 		 
		 		 .orange_catbody {
		 		 		 background-color: #FF6D3B;
		 		 		 border: 1px solid #E84F25;
		 		 		 color: #fff;
		 		 		 }
		 		 
		 		 .orange_catbody a:link {
		 		 		 color: #fff;
		 		 		 }
		 		 
		 		 /*------------ Category style package: orange - end ------------*/
		 		 /*------------ Category style package: pink - start ------------*/
		 		 
		 		 .pink_catheader, .pink_catheader_allday {
		 		 		 background-color: #B257A2;
		 		 		 }
		 		 		 
		 		 .V9G .pink_catheader {
		 		 		 background-color: transparent !important;
		 		 		 color: #B257A2 !important;
		 		 }
		 		 
		 		 .pink_catheader_bullet {
		 		 		 color: #EA62D4;
		 		 		 font-size: 13px;
		 		 		 }
		 		 
		 		 .pink_catheader_text {
		 		 		 color: #000000;
		 		 		 font-size: 11px;
		 		 		 margin-left: 3px;
		 		 		 }
		 		 
		 		 .pink_catheader_legend_bullet {
		 		 		 margin-left: 3px;
		 		 		 }
		 		 
		 		 .pink_catheader_bullet_text {
		 		 		 }
		 		 
		 		 .pink_catheader_allday {
		 		 		 text-align: center;
		 		 		 background-color: #EA62D4;
		 		 		 }
		 		 
		 		 .pink_catbody {
		 		 		 background-color: #EA62D4;
		 		 		 border: 1px solid #B257A2;
		 		 		 color: #fff;
		 		 		 }
		 		 
		 		 .pink_catbody a:link {
		 		 		 color: #fff;
		 		 		 }
		 		 
		 		 /*------------ Category style package: pink - end ------------*/
		 		 /*------------ Category style package: red - start ------------*/

		 		 .red_catheader, .red_catheader_allday {
		 		 		 background-color: #D42020;
		 		 		 }
		 		 		 
		 		 .V9G .red_catheader {
		 		 		 background-color: transparent !important;
		 		 		 color: #D42020 !important;
		 		 }
		 		 
		 		 .red_catheader_bullet {
		 		 		 color: #FF5E56;
		 		 		 font-size: 13px;
		 		 		 }
		 		 
		 		 .red_catheader_text {
		 		 		 color: #000000;
		 		 		 font-size: 11px;
		 		 		 margin-left: 3px;
		 		 		 }
		 		 
		 		 .red_catheader_legend_bullet {
		 		 		 margin-left: 3px;
		 		 		 }
		 		 
		 		 .red_catheader_bullet_text {
		 		 		 }
		 		 
		 		 .red_catheader_allday {
		 		 		 text-align: center;
		 		 		 background-color: #FF5E56;
		 		 		 }
		 		 
		 		 .red_catbody {
		 		 		 background-color: #FF5E56;
		 		 		 border: 1px solid #D42020;
		 		 		 color: #fff;
		 		 		 }
		 		 
		 		 .red_catbody a:link {
		 		 		 color: #fff;
		 		 		 }
		 		 
		 		 /*------------ Category style package: red - end ------------*/
		 		 /*------------ Category style package: yellow - start ------------*/

		 		 .yellow_catheader, .yellow_catheader_allday {
		 		 		 background-color: #B88F0B;
		 		 		 }
		 		 		 
		 		 .V9G .yellow_catheader {
		 		 		 background-color: transparent !important;
		 		 		 color: #B88F0B !important;
		 		 }
		 		 
		 		 .yellow_catheader_bullet {
		 		 		 color: #CCB21F;
		 		 		 font-size: 13px;
		 		 		 }
		 		 
		 		 .yellow_catheader_text{
		 		 		 color: #000000;
		 		 		 font-size: 11px;
		 		 		 margin-left: 3px;
		 		 		 }
		 		 
		 		 .yellow_catheader_legend_bullet {
		 		 		 margin-left: 3px;
		 		 		 }
		 		 
		 		 .yellow_catheader_bullet_text {

		 		 		 }
		 		 
		 		 .yellow_catheader_allday {
		 		 		 text-align: center;
		 		 		 background-color: #CCB21F;
		 		 		 }
		 		 
		 		 .yellow_catbody {
		 		 		 background-color: #CCB21F;
		 		 		 border: 1px solid #B88F0B;
		 		 		 color: #fff;
		 		 		 }
		 		 
		 		 .yellow_catbody a:link {
		 		 		 color: #fff;
		 		 		 }
		 		 
		 		 /*------------ Category style package: yellow - end ------------*/
		 		 /*------------ Category style package: grey - start ------------*/

		 		 .grey_catheader, .grey_catheader_allday {
		 		 		 background-color: #73738C;
		 		 		 }
		 		 		 
		 		 .V9G .grey_catheader {
		 		 		 background-color: transparent !important;
		 		 		 color: #73738C !important;
		 		 }
		 		 
		 		 .grey_catheader_bullet {
		 		 		 color: #9292A1;
		 		 		 font-size: 13px;
		 		 		 }
		 		 
		 		 .grey_catheader_text {
		 		 		 color: #000000;
		 		 		 font-size: 11px;
		 		 		 margin-left: 3px;
		 		 		 }
		 		 
		 		 .grey_catheader_legend_bullet {
		 		 		 margin-left: 3px;
		 		 		 }
		 		 
		 		 .grey_catheader_bullet_text {
		 		 		 }
		 		 
		 		 .grey_catheader_allday {
		 		 		 text-align: center;
		 		 		 background-color: #9292A1;
		 		 		 }
		 		 
		 		 .grey_catbody {
		 		 		 background-color: #9292A1;
		 		 		 border: 1px solid #73738C;
		 		 		 color: #fff;
		 		 		 }
		 		 
		 		 .grey_catbody a:link {
		 		 		 color: #fff;
		 		 		 }
		 		 
		 		 /*------------ Category style package: grey - end ------------*/
		 		 
		 		 .tx-cal-controller .bold {
		 		 		 /*font-weight: bold;*/
		 		 		 }
		 		 
		 		 .refresh_calendar {
		 		 		 margin-right: 5px;
		 		 		 }
		 		 
		 		 /*  Start of moving stuff from the templat into this file */
		 		 
		 		 .tx-cal-controller .weekview {
		 		 		 margin: 0 auto;
		 		 		 }
		 		 
		 		 .tx-cal-controller .weekview .nextweek_arrow, .tx-cal-controller .weekview .previousweek_arrow {
		 		 		 width: 16px;
		 		 		 height: 20px;
		 		 		 border: 0px;
		 		 		 text-align: left;
		 		 		 }
		 		 
		 		 .previsousweek_arrow {
		 		 		 text-align: right;
		 		 		 }
		 		 
		 		 /*------------- free & busy styles ----------*/
		 		 .fnb_header {
		 		 		 background-color: #444444;
		 		 		 }
		 		 
		 		 .fnb_body {
		 		 		 background-color: #888888;
		 		 		 border: 1px solid #999999;
		 		 		 color: #fff;
		 		 		 }

		 		 /*------------- list styles ------------*/
		 		 .tx-cal-controller .even {
		 		 		 background-color: #eeeeee;
		 		 }
		 		 
		 		 
		 		 .tx-cal-controller .treelevel0 {
		 		 }
		 		 
		 		 .tx-cal-controller .treelevel1 {
		 		 		 margin-left:20px;
		 		 }
		 		 
		 		 .tx-cal-controller .treelevel2 {
		 		 		 margin-left:30px;
		 		 }
		 
		 		 .tx-cal-controller label {
		 		 		 display:block;
		 		 		 float:left;
		 		 		 margin-bottom: 0px;
		 		 		 padding-right:1em;
		 		 		 text-align:right;
		 		 		 width:120px;
		 		 }
		 		 .tx-cal-controller fieldset div {
		 		 		 clear:left;
		 		 }
		 		 .tx-cal-controller .noborder {
		 		 		 border: none;
		 		 }
		 		 
		 		 .tx-cal-controller .search-result {
		 		 		 list-style: none;
		 		 		 margin-left: 0px;
		 		 		 padding-left: 0px;
		 		 }
		 		 
		 		 .tx-cal-controller .search-result li {
		 		 		 padding-bottom: 1em;
		 		 }
		 		 
		 		 .tx-cal-controller .search_result li .even {
		 		 		 background-color: #EEEEEE;
		 		 }
		 		 
		 		 .tx_cal_controller img .mouse_pointer {
		 		 		 cursor:pointer;
		 		 }
		 		 
		 		 #cal_general,#cal_location,#cal_organizer,#cal_freq,#cal_exception,#cal_files,#cal_notify {
		 		 		 height:210px;
		 		 		 overflow:auto;
		 		 		 padding:8px;
		 		 }
		 		 
		 		 .x-form-label-top .x-form-item label {
		 		 		 width:70px ! important;
		 		 }
		 		 
		 		 .x-form-invalid, textarea.x-form-invalid {
		 		 		 background: none ! important;
		 		 }
		 		 
		 		 #cal_event_description {
		 		 		 margin-top:10px;
		 		 }
		 		 
		 		 .admin_link {
		 		 		 width:100%;
		 		 		 text-align:center;
		 		 }
		 		 
		 		 .ics_link {
		 		 		 width:100%;
		 		 		 text-align:center;
		 		 }
		 		 
		 		 .tx-cal-controller .cal_required {
		 		 		 color: red;
		 		 }
		 		 
		 		 .tx-cal-controller .constrain {
		 		 		 color: red;
		 		 		 font-weight:bold;
		 		 }
		 		 
		 		 
		 		 #editorWrap1 textarea {display: block}
		 		 
		 		 
		 		 /*Credits: By Santosh Setty (http://webdesigninfo.wordpress.com) */
		 		 /*Posted to: Dynamic Drive CSS Library (http://www.dynamicdrive.com/style/) */
		 		 
		 		 #tx_cal_controller_create_element {
		 		 		 width:540px;
		 		 }
		 		 
		 		 .basictab ul{
		 		 		 margin: 4px;
		 		 		 padding: 3px 0;
		 		 		 margin-left: 0;
		 		 		 font: bold 12px Verdana;
		 		 		 border-bottom: 1px solid gray;
		 		 		 list-style-type: none;
		 		 		 text-align: left; /*set to left, center, or right to align the menu as desired*/
		 		 }
		 		 
		 		 .basictab li{
		 		 		 display: inline;
		 		 		 margin: 0;
		 		 }
		 		 
		 		 .basictab li a{
		 		 		 text-decoration: none;
		 		 		 padding: 3px 7px;
		 		 		 margin-right: 3px;
		 		 		 border: 1px solid gray;
		 		 		 border-bottom: none;
		 		 		 background-color: #6699CC;
		 		 		 color: #FFFFFF;
		 		 }
		 		 
		 		 .basictab li a:visited{
		 		 		 color: #2d2b2b;
		 		 }
		 		 
		 		 .basictab li a:hover, .basictab li a.current{
		 		 		 background-color: #557CA3;
		 		 		 color: #FFFFFF;
		 		 }
		 		 
		 		 .basictab li a:active{
		 		 		 color: #000000;
		 		 }
		 		 
		 		 .tabcontainer{
		 		 		 clear: left;
		 		 		 width:95%; /*width of 2nd level sub menus*/
		 		 		 height:1.5em; /*height of 2nd level sub menus. Set to largest's sub menu's height to avoid jittering.*/
		 		 }
		 		 
		 		 .tabcontent{
		 		 		 display:none;
		 		 }
		 		 
		 		 #tx_cal_controller_create_element input[type="text"]:not([size]) { 
		 		 		 width: 6em;    /* Desired width of input field */
		 		 }
		 		 
		 		 #tx_cal_controller_create_element .treelevel0{
		 		 		 display:block;
		 		 		 margin-left: 70px;
		 		 }
		 		 #tx_cal_controller_create_element p {
		 		 		 margin: 7px;
		 		 }
		 		 
		 		 #tx_cal_controller_create_element .notify, #tx_cal_controller_create_element .shared, #tx_cal_controller_create_element .exception {
		 		 		 display:block;
		 		 		 margin-left: 140px;
		 		 }
		 		 #sc1 label {
		 		 		 width:50px;
		 		 }
		 		 
		 		 #allday {
		 		 		 width:10px;
		 		 }
		 		 
		 		 #category_tree {
		 		 		 float:right;
		 		 		 width:200px;
		 		 }
		 		 
		 		 #until label, #by_day label, #by_monthday label, #by_month label{
		 		 		 margin-left: 50px;
		 		 }
		 		 
		 		 #by_month label, #by_monthday label{
		 		 		 width: 230px;
		 		 }
		 		 
		 		 #categoryEntries {
		 		 		 height:80px;
		 		 		 overflow:auto;
		 		 }
/* default styles for extension "tx_cssstyledcontent" */
/* Captions */
		 DIV.csc-textpic-caption-c .csc-textpic-caption { text-align: center; }
		 DIV.csc-textpic-caption-r .csc-textpic-caption { text-align: right; }
		 DIV.csc-textpic-caption-l .csc-textpic-caption { text-align: left; }

		 /* Needed for noRows setting */
		 DIV.csc-textpic DIV.csc-textpic-imagecolumn { float: left; display: inline; }

		 /* Border just around the image */
		 DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG {
		 		 border: 2px solid black;
		 		 padding: 0px 0px;
		 }

		 DIV.csc-textpic-imagewrap { padding: 0; }

		 DIV.csc-textpic IMG { border: none; }

		 /* DIV: This will place the images side by side */
		 DIV.csc-textpic DIV.csc-textpic-imagewrap DIV.csc-textpic-image { float: left; }

		 /* UL: This will place the images side by side */
		 DIV.csc-textpic DIV.csc-textpic-imagewrap UL { list-style: none; margin: 0; padding: 0; }
		 DIV.csc-textpic DIV.csc-textpic-imagewrap UL LI { float: left; margin: 0; padding: 0; }

		 /* DL: This will place the images side by side */
		 DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image { float: left; }
		 DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DT { float: none; }
		 DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD { float: none; }
		 DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD IMG { border: none; } /* FE-Editing Icons */
		 DL.csc-textpic-image { margin: 0; }
		 DL.csc-textpic-image DT { margin: 0; display: inline; }
		 DL.csc-textpic-image DD { margin: 0; }

		 /* Clearer */
		 DIV.csc-textpic-clear { clear: both; }

		 /* Margins around images: */

		 /* Pictures on left, add margin on right */
		 DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image,
		 DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
		 DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image {
		 		 display: inline; /* IE fix for double-margin bug */
		 		 margin-right: 10px;
		 }

		 /* Pictures on right, add margin on left */
		 DIV.csc-textpic-right DIV.csc-textpic-imagewrap .csc-textpic-image,
		 DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
		 DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap .csc-textpic-image {
		 		 display: inline; /* IE fix for double-margin bug */
		 		 margin-left: 10px;
		 }

		 /* Pictures centered, add margin on left */
		 DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {
		 		 display: inline; /* IE fix for double-margin bug */
		 		 margin-left: 10px;
		 }
		 DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption { margin: 0; }
		 DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image IMG { margin: 0; }

		 /* Space below each image (also in-between rows) */
		 DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image { margin-bottom: 5px; }
		 DIV.csc-textpic-equalheight DIV.csc-textpic-imagerow { margin-bottom: 5px; display: block; }
		 DIV.csc-textpic DIV.csc-textpic-imagerow { clear: both; }

		 /* No margins around the whole image-block */
		 DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-firstcol { margin-left: 0px !important; }
		 DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-lastcol { margin-right: 0px !important; }

		 /* Add margin from image-block to text (in case of "Text w/ images") */
		 DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap,
		 DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
		 		 margin-right: 10px !important;
		 }
		 DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap,
		 DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
		 		 margin-left: 10px !important;
		 }

		 /* Positioning of images: */

		 /* Above */
		 DIV.csc-textpic-above DIV.csc-textpic-text { clear: both; }

		 /* Center (above or below) */
		 DIV.csc-textpic-center { text-align: center; /* IE-hack */ }
		 DIV.csc-textpic-center DIV.csc-textpic-imagewrap { margin: 0 auto; }
		 DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image { text-align: left; /* Remove IE-hack */ }
		 DIV.csc-textpic-center DIV.csc-textpic-text { text-align: left; /* Remove IE-hack */ }

		 /* Right (above or below) */
		 DIV.csc-textpic-right DIV.csc-textpic-imagewrap { float: right; }
		 DIV.csc-textpic-right DIV.csc-textpic-text { clear: right; }

		 /* Left (above or below) */
		 DIV.csc-textpic-left DIV.csc-textpic-imagewrap { float: left; }
		 DIV.csc-textpic-left DIV.csc-textpic-text { clear: left; }

		 /* Left (in text) */
		 DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap { float: left; }

		 /* Right (in text) */
		 DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap { float: right; }

		 /* Right (in text, no wrap around) */
		 DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap { float: right; clear: both; }
		 /* Hide from IE5-mac. Only IE-win sees this. \*/
		 * html DIV.csc-textpic-intext-right-nowrap .csc-textpic-text { height: 1%; }
		 /* End hide from IE5/mac */

		 /* Left (in text, no wrap around) */
		 DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap { float: left; clear: both; }
		 /* Hide from IE5-mac. Only IE-win sees this. \*/
		 * html DIV.csc-textpic-intext-left-nowrap .csc-textpic-text { height: 1%; }
		 /* End hide from IE5/mac */
DIV.csc-textpic DIV.csc-textpic-imagerow-last { margin-bottom: 0; }